.loader_dashboard{
    position: fixed;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-color: #02060a;
    opacity: 0.4;
    transition: opacity 0.75s, visibility 0.75s;
    z-index: 9999;
}

.loader_dashboard::after{
    content: "";
    width: 75px;
    height: 75px;
    border: 10px solid #dddddd;
    border-top-color: blue;
    border-radius: 50%;
    animation: loading 0.75s ease infinite;
}

.loader_dashboard_hidden{
    opacity: 0;
    visibility: hidden;
}

@keyframes loading {
    from{
        transform: rotate(0turn);
    }
    to{
        transform: rotate(1turn);
    }
    
}